package com.gic.haoban.manage.api.dto.qdto;

import java.io.Serializable;

public class MaterialCategorySortQDTO implements Serializable {

    private String categoryId;

    private String wxEnterpriseId;

    private Integer sortNum ;

    public String getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(String categoryId) {
        this.categoryId = categoryId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public Integer getSortNum() {
        return sortNum;
    }

    public void setSortNum(Integer sortNum) {
        this.sortNum = sortNum;
    }
}
